<div class="d-flex flex-column flex-lg-row justify-content-between w-100 mt-2" id="presentation">
    <div class="d-flex flex-column w-100 w-md-50 p-3 pt-0 order-2 order-lg-1">
        <h1 class="text-center mb-3 mt-2 text-cyan">A propos de moi...</h1>     
        <div id="presentation_texte" class="pb-5 pt-5 text-justify">
            Je m'appelle Véronique Mastin. Je suis passionnée par la relation humaine depuis toujours. <br />
            Cela fait maintenant  22 ans, que j'exerce le métier d'infirmière et que je réalise un parcours atypique, permettant : 
            <ul class="mt-2">                
                <li>des approches individuelles liées aux soins du corps</li> 
                <li>des approches complémentaires, associant aux  soins du corps celle de l’esprit,  favorisant ainsi l’émergence des ressources que nous pouvons développer en chacun de nous</li>
            </ul>

            C’est naturellement qu’en 2020 le coaching est devenu pour moi une nécessité, complémentarité d’une vision holistique au service de l’humanité. <br />
            Je me suis alors formée chez COACHING WAYS à Lille et ai obtenu ma certification de Coach Professionnel RNCP(Répertoire National des Certifications Professionnelles).<br /><br />

            Actuellement j’accompagne chaque personne à découvrir son potentiel, ses ressources, afin de lui permettre la réussite de sa transformation au service de ses objectifs concrets ou de son rêve. <br />
            Dans un environnement bienveillant et sécurisant, je vous accueille en présentiel, ou en distanciel, ou en version coaching nature.<br />
            Passionnée par mon métier, la relation humaine dans toutes les dimensions de l'être, je suis heureuse de contribuer à l'éveil de la conscience à travers un environnement de réflexions, d'écoute et d'expériences au service de l'humanité.            
        </div>
    </div>
    <div id="presentation_image" class="d-lg-flex order-1 order-lg-2"></div>
</div>